from django.contrib.auth import get_user_model

from ..ammo.courses_list import CoursesListAmmo
from .base_ammo import UsersWithUidBaseAmmoFactory

User = get_user_model()


class CoursesListAmmoFactory(UsersWithUidBaseAmmoFactory):
    ammo_class = CoursesListAmmo
